Bug 707551 - eekboard-devel depends on gtk-doc unnecessarily
eekboard-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eekboard (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2011-05-25 07:50 EDT by Felipe Contreras
Modified: 2011-05-30 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: eekboard-0.90.7-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-30 18:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2011-05-25 07:50:52 EDT
See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Or the tracking bug for more details.
Comment 1 Fedora Update System 2011-05-25 21:42:07 EDT
eekboard-0.90.7-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/eekboard-0.90.7-2.fc15
Comment 2 Fedora Update System 2011-05-26 17:48:04 EDT
Package eekboard-0.90.7-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eekboard-0.90.7-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/eekboard-0.90.7-2.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-05-30 18:26:40 EDT
eekboard-0.90.7-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.